M_DailyQuestRewardCFG = {}

function M_DailyQuestRewardCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_DailyQuestRewardCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, NeedScore = 30, RewardItem = {1,5,243}, RewardCount = {30000,5,1}}
	self.datas[2] = {ID = 2, NeedScore = 50, RewardItem = {1,16,243}, RewardCount = {50000,20,1}}
	self.datas[3] = {ID = 3, NeedScore = 80, RewardItem = {1,17}, RewardCount = {80000,5}}
	self.datas[4] = {ID = 4, NeedScore = 100, RewardItem = {1,44}, RewardCount = {200000,5}}
end

M_DailyQuestRewardCFG:init()
